/* Media Queries
/* ----------------------------------- */
@media only screen and (min-width: 768px){
	.serveicesSliderMob{display:none !important;}
	.serveicesSlider {display:block;}
}

@media only screen and (max-width: 1280px){
		#header .navbar-nav > li > a{padding-left:10px; padding-right:10px;}
		.customTabContentWrap{padding-left:50px;}
		.industriesList{margin-left:10px;}
		.industriesList li{width:25%;}
}

@media only screen and (min-width: 1024px) and (max-width: 1210px){
	.aboutUs .rightImg{margin-right:0;}
	.aboutUs .rightImg img{width:85%; left:-228px; top:20px;}
	.menubdr .col-sm-8{width:75%;}
	#header .menuWrap{padding-right:108px;}
		
}
@media only screen and (max-width: 1169px){
.rightTopLinks li{padding:20px 10px;}
	#header .menuWrap{padding-right:108px;}	
	#header .navbar-nav > li > a{padding-left:8px; padding-right:8px;}
	.aboutUs .rightImg{margin-right:0;}
	.contentSection h2{font-size:42px;}
	#header .navbar-nav{margin-top:7px;}
}

@media only screen and (max-width: 1023px){
.noAnimate, section div[data-scrollreveal]{transform:none !important; transition:none !important; -webkit-transform:none !important; -webkit-transition:none  !important;}
#header .menuWrap{padding-right:0;}
#header .col-sm-2, #header .col-sm-10{width:100%;}
#banner #slider .item{background-position:center top !important;}
.navbar-header {float:none;}
.navbar-toggle {display:block;}
.navbar-collapse {margin:0; position:absolute; left:0; width:100%;}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin: 7.5px -15px;}
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
.navbar-text {float: none;margin: 15px 0;}
.homeIconMenu{text-indent:0; background:none; width:100%;}
    /* since 3.1.0 */
.navbar-collapse.collapse.in { display: block!important;}
.collapsing {overflow: hidden!important;}
	.navbar-toggle, .navbar-toggle:hover{width:39px; height:28px; margin:27px 0; background:url(../images/bgi/mob-menu-bg.png) left top no-repeat; min-width:auto !important;}
	#header{padding:0;}
	#header .navbar{background:#fff; padding:10px 0; margin:0;}
	.navbar-collapse{clear:both; float:none;}
	.dropdown-menu li {border-bottom:0 none}
	#header .navbar-nav > li > a{float:none;color:#000; padding:12px 15px 12px;}
	#header .navbar-nav{margin-bottom:0; background:rgba(255,255,255,0.9); margin:0;}
	#header .navbar-nav > li > a { border-bottom:1px solid rgba(0,0,0,0.75);  padding:14px 15px; background:none;  font-size:16px; }
	#header .nav > li > a:hover, #header .nav > li > a:focus {background-color:none; color:#ed1c24;}
	#header .navbar li .dropdown-menu{width:100%; z-index:2;}
	#header .navbar-nav  li a:hover, #header .navbar-nav  li.active a, #header .navbar-nav  li a:focus, #header .navbar-nav  li a:active{background:none; color:#000;}
	#header .navbar-nav > li > a::after{display:none;}
	.menuWrap{width:100%; float:none;}
	.menuWrap{margin-top:0; border:0 none;}
	.navbar-brand > img{max-height:100px; margin-bottom:10px; width:auto; max-width:none;}
	#header .menuWrap{margin:0; display:block; width:auto; clear:both;}
	#header .col-sm-4{width:100%;}
	#header {padding:5px 0;}
	.rightTopLinks{right:64px; top:-103px;}
	#banner .owl-prev, #banner .owl-next{display:none !Important;}	
	#banner #slider .item{min-height:500px;}
	#banner .caption h2{font-size:45px;}
	#banner .caption h2 span{font-size:60px;}
	.menubdr .col-sm-3{display:none;}
	.breadCumWrap{margin-bottom:20px;}
	.menubdr{padding-bottom:0;}
	.headertimingRow{padding-left:15px;}
	.containerHome{padding:0 15px;}
	}
@media only screen and (max-width: 991px){
	.vCenter{padding-top:0 !Important;}
	.pull-right{float:none !important;}
	.contentSection h2 br, .footer h2 br{display:none;}
	.leftImgBg{width:100%; left:0; right:0; margin:0; height:50%;}
	.rightImgBg {bottom:0; width:100%; left:0; right:0; margin:0; height:48%; top:auto;}
	.contentPad {margin-bottom:30px;}
	.contentSection .commonBtn{margin-top:10px;}
	.contentSection{padding:40px 0;}
	.footerFormCotentWrap{max-width: none;}
	.footerFormCotentWrap{padding:50px 0 0;}
	.serveicesSlider .owl-prev, .serveicesSliderMob .owl-prev{left:-30px;}
	.serveicesSlider .owl-next, .serveicesSliderMob .owl-next{right:-30px;}
	#banner #slider .item{min-height:500px;}
	.whoWeAre {padding:0 !important;}
	.whoWeAre .col-sm-5{width:100%;}	
	.whoWeAreSliderWrap{position:relative; width:100%; left:0; right:0; margin:0;}
	.whoWeAreslider.owl-carousel .item img{transform:none; -webkit-transform:none; top:0;}
	.menubdr .col-sm-8{width:100%;}
	.serviesArea  .col-sm-2{width:33.33%;}
	.footerOtherLinks{display:inline-block;}
}
@media only screen and (max-width: 900px){
	.footerRow1 .col-sm-6{width:75%;}
	.footerRow1 .col-sm-3:last-child{width:100%; margin-bottom:30px; text-align:center; margin-top:30px;}
	.footerRow2 .col-sm-9, .footerRow2 .col-sm-3{width:100%; text-align:center;}
	.socialIconsfooter{text-align:center; margin-top:10px;}
	.bannerTopIcons .col-sm-3{width:50%; margin-bottom:30px;}
	.bannerTopIcons{padding-bottom:20px;}
	.contentSection h2{font-size:36px;}
	.services h2{font-size:24px;}
		.homeBannerIcon .iconTitle{font-size:16px;}
	.homeBannerIcon .iconText{font-size:15px;}
}

@media only screen and (max-width: 767px){
	#banner .item{height:450px;}	
	.serveicesSliderMob{display:block  !important;}
	.serveicesSlider {display:none !important;}
	.serviceDetial{margin-bottom:0;}
	#banner .caption h2{font-size:34px;}
	.commonBtn{font-size:16px; padding:8px 30px;}
	.sectionBgText{font-size:100px;}
	.serviceDetial{text-align:center;}
	.aboutUs, .services, .servicesIcon, .footer {text-align:center;}
	.contentSection h3::before{left:50%; margin-left:-35px;}
	.btn-group .btn{float:none; display:inline-block;}
	.footerLInks, .socialLinks {float:none; display:inline-block; margin:0 auto; max-width:none;}
	.contentSection h2, .footer h2{font-size:34px; margin-bottom:30px;}
	.cotactUsFormWrap .btnRow{text-align:center;}
	.footerRow1 .col-sm-3, .footerRow1 .col-sm-6{margin-bottom:30px;}
	.socialIconsfooter{text-align:center;}
	.bannerTopIcons .col-sm-3{width:50%; float:left;}
	#banner .caption p{font-size:16px;}
	.contentSection {text-align:center;}
	.contentSection h2{display:inline-block;}
	.testimoanilContWrap {text-align:left;}
	.footerRow1 .col-sm-6{width:100%;}
	.footerRow1{padding-bottom:20px;}
	#banner #slider .item{min-height:550px;}
	.contentSection h2:before{left:50%; margin-left:-25px;}
	.innerBanner .caption h2{font-size:30px;}
	.sideBar h3{font-size:22px; margin-bottom:15px;}
	.innerBanner .caption p{font-size:16px;}
	.innerBanner{min-height:350px;}
	.cotentPart{text-align:center;}
	.sidebarNav li a{text-align:left;}
	h1{font-size:28px; display:inline-block;}
	h1:before{left:50%; margin-left:-25px;}
	.bulletText{width:auto; display:inline-block;}
	.bulletText li{text-align:left;}
	.cotentPart h2{font-size:24px;}
	.cotentPart h3{font-size:22px;}
	.cotentPart h4{font-size:20px;}
	.cotentPart h5{font-size:18px;}
	.cotentPart h5{font-size:16px;}
	.serviesArea  .col-sm-2{width:50%; float:left;}
	.contactAddress address, .contactAddress a{display:inline-block;}
	.contactAddress{display:inline-block; max-width:350px; padding-left:0; margin:30px 0;}
	.footerOtherLinks li{float:none; display:inline-block;}
	.footerOtherLinks{margin-bottom:15px;}
	.footer p{margin-bottom:15px;}
	.videoPopup {margin-bottom:20px;}
	.mediaGalleryList li{width:50%;}
	.contaceInquiryWrap{margin-top:30px;}

}
@media only screen and (max-width:639px){
.footerLInks li{float:none; display:inline-block; font-size:13px;}
.subHeadText {font-size:16px;}
.testimoanilContWrap .authorImg{position:static; margin-bottom:10px; float:none; display:inline-block;}
.testimoanilContWrap{padding-left:0; width:100%; text-align:center;}
}
@media only screen and (max-width:599px){
.bannerTopIcons .col-sm-3{width:100%;}	
.rightTopLinks li:before{left:auto; right:0;}
.services h3{font-size:26px;}
.mediaGalleryList li a{max-height:180px;}
.mediaGalleryList li a img{min-height:180px;}
.boxStore{float:none; width:100%; margin-bottom:30px;}
.storeOne, .storeTwo{max-width:none;}
.storeOne img, .storeTwo img{max-width:none; width:100%; height:auto;}
.boxStore .text-right{text-align:left !important;}
.homeLogo{padding:30px 0;}
.homeLogo img{position:static;}
.storewrap{padding-top:0;}

}
@media only screen and (max-width:510px){
}
@media only screen and (max-width:479px){
.contentSection h2, .footer h2{font-size:24px;}
.services h3{font-size:24px;}
.footerRow1 h3, .addressTitle{font-size:20px;}
.footerLinks.twoCols li{width:100%;}
.innerBanner .caption h2{font-size:24px;}
#banner .caption h2{font-size:26px;}
#banner .caption h2 span{font-size:34px;}
 

	}
@media only screen and (max-width:400px){
#banner .caption p br{display:none;}
.containerHome{ width:95%; margin:0 auto; padding:0;}
.boxStore{ width:100%; margin:0 auto 30px; padding:0; float:none;}
 
}